Downgrading 10.2→9.2 questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Roxe__, Nov 7, 2016.

  1. Roxe__
    OP

    Roxe__ GBAtemp Regular

    Member
    149
    111
    Jun 2, 2016
    Argentina
    So my 3ds XL(old) is currently on 10.2U, and i'm trying to downgrade it to 9.2 and have it ready for a CERTAIN pokemon game. I've watched a couple of videos on how to downgrade, and i understand most of the concept on how to do it, I even have all my files ready to go. The only problem is that i cannot find what the best "entry point" that actually works with my current firmware on my 3dsXL(old). I keep running into things like "ironhax,tubehax was patched out". Also every time i try to use my browser on the 3DS it tells me that i need to update to the latest firmware in order to use the browser, any idea on what i can do?
     
    Last edited by Roxe__, Nov 7, 2016
  2. cravas

    cravas GBAtemp Advanced Fan

    Member
    864
    229
    Jul 30, 2016
    Oeiras
    Don't follow Youtube guides, please.
    Delete whatever files you got and Forget about what you saw on the vídeo.

    For what you want, follow this guide (ONLY):
    https://plailect.github.io/Guide/homebrew-launcher-(browser)

    Take special care on Section II (that's your FW version) although you have to do it from start (and don't do Section III since it's for New 3DS)
     
  3. Roxe__
    OP

    Roxe__ GBAtemp Regular

    Member
    149
    111
    Jun 2, 2016
    Argentina

    So I tried a bunch of things:

    First, I tried the plailect guide, but then I ran into the problem of 3ds telling me to restart, every-time I would try to use Section IV - browserhax. It error-ed countless times with the "please restart your system message", so then I finally went and tried to find a way around it. I finally came across this: [http://browserhax.dahou.se/] , which I found on [gbatemp.net/threads/browserhax-mirrors.444448/], and out of the 3 options only the .dahou.se/ link worked. Anyways after getting browserhax to work, I was finally able to access Homebrew Launcher (1.1.1), so I continued with the plailect guide to downgrade to 9.2 (from 10.2). I followed every step carefully, the right firmware for my 3ds, and the latest version of sysDowngrader (1.0.4), but when I would go to downgrade (press Y), the 3DS would always get stuck on the "unable to acquire the am:u service." I tried this many times with no results, so i finally tried to go another route.

    2nd I tried the latest version of sysUpdater (0.4.2b), it felt like I got further but every time it got stuck on the "Failed to get CIA file info!" [http://m.imgur.com/ZeLpcfv]
     
    Last edited by Roxe__, Nov 9, 2016
  4. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    How many times did you try with sysDowngrader? You should only use sysDowngrader and now sysUpdater. You are using a very unstable entry point, and it can take many tries to get it to work. But it will eventually work. If it gets stuck just power down and retry. If you want, redownload the files and recopy them to your SD card. Did you test your SD card with hw2test to make sure it was good to go?
     
  5. Roxe__
    OP

    Roxe__ GBAtemp Regular

    Member
    149
    111
    Jun 2, 2016
    Argentina
    I want to say i tried about 45 times? I even tried to format the SD card and try everything again
     
    Last edited by Roxe__, Nov 9, 2016
  6. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    Did you test your SD card with hw2test to make sure it was good to go?

    How are you getting into the homebrew channel to load up sysdowngrader? Are you using that mirror you found? Or did you install menuhax? If you're using that mirror, I recommend loading up homebrew channel and installing menuhax and using that to boot up homebrew channel and sysdowngrader.
     
    Roxe__ likes this.
  7. Roxe__
    OP

    Roxe__ GBAtemp Regular

    Member
    149
    111
    Jun 2, 2016
    Argentina
    Thank you, that was the problem, it was the entry-point, any idea on what the "new and improved" way to installing playing .CIA files, i heard installing CFW isn't needed anymore
     
    OrGoN3 likes this.
  8. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,528
    2,502
    Jan 10, 2016
    Canada
    NO COFFEI!
    Wherever you heard that is wrong. Follow the guide to the end and that'll be the best thing that most of us use.
     
    OrGoN3 and Roxe__ like this.
  9. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    What TheWinAnator said. EmuNAND is no longer needed. CFW is always needed.
     
    Roxe__ and TheVinAnator like this.